* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(55,117,91, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.s_263-co:after { display: table; content: ''; clear: both; }

.afh_195-r { clear: both; }

.qvjea_307__x { width: 1000px; margin: 0 auto; }


.je-100_bgegg
{
	display: block;
}

.je-100_bgegg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.qvjea_307__x
{
	margin-top: 70px;
}

.lkjib_29-fgcwo 
{
	display: table;
	position: relative;
}



.terh-881_i
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.terh-881_i > a
{
	display: block;
	float: left;
}

.terh-881_i > a.bic_925-jm
{
	margin-right: 10px;
}

.terh-881_i > a.igevu-921_h
{
	margin-right: 10px;
}


.terh-881_i > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.terh-881_i > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.terh-881_i > a.bic_925-jm > div > span
{
	background-image: url(../images/FB.png);
}

.terh-881_i > a.igevu-921_h > div > span
{
	background-image: url(../images/X.png);
}

.terh-881_i > span.fwj_248__m
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ngm-319_mkvv 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.wfn-656_ev { background-color: #171717; }

.wfn-656_ev .mln-347_px 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.wfn-656_ev .pdiib_73__pi { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.wfn-656_ev .pdiib_73__pi > .dff_967-jb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.pdiib_73__pi .qip_637-w
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(55,117,91, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hsteu-727_dlf
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hsteu-727_dlf > .eaadc_978-b 
{
	float: right;
}


.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq.active > .vhi_834__b
{
	visibility: visible;
}

.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li
{
	display: block;
}

.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li > a:hover
{
	color: rgba(55,117,91, 1);
	background: #f0f0f0;
}


.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li > a > .h_144-ns
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li > a > .h_144-ns > .ahbij_473__hjvbi
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li > a:hover > .h_144-ns > .ahbij_473__hjvbi
{
	 
}

.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li > a > .h_144-ns > .ahbij_473__hjvbi > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li > a > .bina-250_hojm
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li > a:hover > .bina-250_hojm
{
	text-decoration: underline;
}




.eaadc_978-b > .clytl_877-jq > .kvu_116__hc
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.eaadc_978-b > .clytl_877-jq.active > .kvu_116__hc
{
	background: #f5f5f5;
}


.eaadc_978-b > .clytl_877-jq > .kvu_116__hc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hsteu-727_dlf .a-887_f
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hsteu-727_dlf .a-887_f > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hsteu-727_dlf .clytl_877-jq.active .a-887_f > span
{
	color: #171717;
}



.hsteu-727_dlf .i_450-bkkwo
{
	height: 24px;
	width: 34px;
}

.hsteu-727_dlf .i_450-bkkwo > .ey-742_dqp
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hsteu-727_dlf .clytl_877-jq.active .i_450-bkkwo > .ey-742_dqp
{
	border:1px solid #171717;
}

.hsteu-727_dlf .i_450-bkkwo > .ey-742_dqp > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.yoo-217_ik 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.yoo-217_ik > .s_881-kud
{
	display: table;
	margin-top: 70px;
}



.yoo-217_ik > .s_881-kud > *
{
	display: table-cell;
	vertical-align: middle;
}

.yoo-217_ik > .s_881-kud > .au_954-ifxef
{
	width: 440px;
	max-width: 440px;
}

.yoo-217_ik > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.yoo-217_ik > h1 .jed_93__dzg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.yoo-217_ik > .w-214_x
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.au_954-ifxef > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(55,117,91, 1);
}


.au_954-ifxef > .rgff_5__gqd
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.rgff_5__gqd.kkeaq-882_veftz
{
	margin-right: 100px;
}


.rgff_5__gqd > h3.mb_615__d
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.rgff_5__gqd.kkeaq-882_veftz > h3.mb_615__d
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.au_954-ifxef > .rgff_5__gqd .bqj_838__ah
{
	
}


.rgff_5__gqd .hb_305-eaja
{
	display: none;
}


.rgff_5__gqd .bqj_838__ah.hbyb_415-oekg
{
	margin-top: 20px;
}

.rgff_5__gqd .bqj_838__ah .m_470__mjdv {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.rgff_5__gqd.kkeaq-882_veftz .bqj_838__ah .m_470__mjdv
{
	font-size: 16px;
	font-weight: normal;
}



.rgff_5__gqd .bqj_838__ah > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.rgff_5__gqd.kkeaq-882_veftz .bqj_838__ah > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.rgff_5__gqd .bqj_838__ah .fi_512-wa {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.rgff_5__gqd.kkeaq-882_veftz .bqj_838__ah .fi_512-wa
{
	max-width: 384px;
	font-size:16px;
}

.rgff_5__gqd .di-820_et {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.rgff_5__gqd.kkeaq-882_veftz .di-820_et 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ciuy-214_bi
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ciuy-214_bi > .y-811_qdf
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ciuy-214_bi > .y-811_qdf.iy-614_jai
{
	right: -10px;
	top:-10px;
}

.ciuy-214_bi > .y-811_qdf.h_485-dekly
{
	top:0px;
	right: -20px;
}

.ciuy-214_bi > .y-811_qdf > .wbfr_963__kdhhp
{
	display: table-cell;
	vertical-align: middle;
}


.ciuy-214_bi > .y-811_qdf .hmd_227-ic
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ciuy-214_bi > .y-811_qdf .z-678_cge
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.y-126_p > .ciuy-214_bi > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.yoo-217_ik > .s_881-kud > .ystei_164__ae
{
	width: 280px;
}


.ystei_164__ae > .zr-325_eddg
{
    font-size: 16px;
    line-height: 180%;
}


.ystei_164__ae > .zr-325_eddg > b, .ystei_164__ae > .zr-325_eddg > h2, .ystei_164__ae > .zr-325_eddg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ystei_164__ae > .zr-325_eddg > ol
{
	padding-left: 20px;
}


main
{
	
}


.pphtt-590_n
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.yf-126_ss
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.yf-126_ss > li
{
	display: inline-block;
}

.yf-126_ss > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(55,117,91, 1);
}

.yf-126_ss > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.yf-126_ss > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.yf-126_ss > li.active > a
{
	color: #545454;
}




.czp-634_ggkh 
{ 
	margin-bottom: 50px; 

}



.czp-634_ggkh > .k_194__jkj
{
	 padding: 30px;
	overflow: hidden;
}


.czp-634_ggkh > .k_194__jkj:after { display: table; content: ''; clear: both; }




.czp-634_ggkh h1 
{ 
	color: rgba(55,117,91, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.czp-634_ggkh h1 .jed_93__dzg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.czp-634_ggkh h2 
{ 
	color: rgba(55,117,91, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.czp-634_ggkh h2:first-child
{
	padding-top: 0px;
}

.czp-634_ggkh .k_194__jkj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.czp-634_ggkh .k_194__jkj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.czp-634_ggkh h2:first-child
{
	padding-top: 0px;
	color: rgba(55,117,91, 1); 
}


.czp-634_ggkh h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.czp-634_ggkh h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.czp-634_ggkh h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.k_194__jkj ul { margin-top: 12px; }


.k_194__jkj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.k_194__jkj ul.clear > li, .k_194__jkj ol.clear > li 
{
	clear: both;
}

.k_194__jkj ul.clear > li:after, .k_194__jkj ol.clear > li:after { display: block; content: ''; clear: both; }


.k_194__jkj ul.hy_44-hljzj
{
	margin-top: 0px !important;
}

.k_194__jkj ul.hy_44-hljzj > li 
{
	margin-left: 0px !important;
}

.k_194__jkj ol { margin-left: 20px; margin-top: 12px; }

.k_194__jkj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.k_194__jkj ul.list-recomend
{
	
}

.k_194__jkj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.k_194__jkj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.k_194__jkj ul.list-recomend > li .dscr_img .date, .k_194__jkj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.k_194__jkj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.k_194__jkj .fgid-515_fet > .yaz-17_b
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.k_194__jkj .fgid-515_fet > .lj-273_x
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(55,117,91, 1);
}


.czp-634_ggkh > .k_194__jkj.pphtt-590_n.pbgkh_838__jgbbv 
{
	margin-bottom: 50px;
}


.czp-634_ggkh > .k_194__jkj.pphtt-590_n.pbgkh_838__jgbbv h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(55,117,91, 1);
}


.pbgkh_838__jgbbv table.j_967__jjcxu th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.pbgkh_838__jgbbv table.j_967__jjcxu tfoot td b
{
	text-align: center;
}


.pbgkh_838__jgbbv table.j_967__jjcxu td
{
	width: 50%;
}


.czp-634_ggkh table { border-collapse: separate; border-spacing: 3px; }

.czp-634_ggkh td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.czp-634_ggkh th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.j_967__jjcxu
{
	width: 100%;
}

table.j_967__jjcxu td
{
	padding: 0;
}

table.j_967__jjcxu a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.j_967__jjcxu a:hover
{
	background: rgba(55,117,91, 1);
	color: white;
}


table.m_319__a
{
	width: 100%;
}


table.m_319__a th
{
	text-align: left;
	font-weight: bold;
}

table.m_319__a th.dnmsh_242-i
{
	max-width: 200px;
}
table.m_319__a th.m_32-d
{
	max-width: 100px;
}
table.m_319__a th.aza_582__a
{
	
}

table.m_319__a td
{
	padding: 5px 10px;
}

table.m_319__a tr.fqeky-984_juwx td
{
	font-weight: bold;
	border-top: 2px solid rgba(55,117,91, 1);
	border-bottom: 2px solid rgba(55,117,91, 1);
}

table.m_319__a tr.fqeky-984_juwx td:first-child
{
	border-left: 2px solid rgba(55,117,91, 1);
}

table.m_319__a tr.fqeky-984_juwx td:last-child
{
	border-right: 2px solid rgba(55,117,91, 1);
}

table.m_319__a tr:hover td
{
	background-color: rgba(55,117,91, 0.2);
}

table.m_319__a td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.v_489__dpis.gatxy_928__v
{ 
	margin-bottom: 50px; 

}


.v_489__dpis.gatxy_928__v h2 
{ 
	color: rgba(55,117,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.h-291_xa
{
	padding: 30px;
}


.v_489__dpis ul
{
	display: block;
}

.v_489__dpis ul.hy_44-hljzj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.v_489__dpis ul.hy_44-hljzj > li:after
{ display: table; content: ''; clear: both; }



.v_489__dpis ul.hy_44-hljzj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.v_489__dpis ul.hy_44-hljzj > li:not(:last-child)
{
	padding-top: 30px;
}


.v_489__dpis ul.hy_44-hljzj > li:last-child, .v_489__dpis.zo_445__kl .k_194__jkj ul > li:last-child
{
	margin-bottom: 0px;
}


.v_489__dpis ul.hy_44-hljzj > li .jutsz_85__er
{
	margin-bottom: 12px;
}

.v_489__dpis ul.hy_44-hljzj > li .jutsz_85__er > i
{
	font-size: 18px;
	font-style: italic;
}

.v_489__dpis ul.hy_44-hljzj > li .au_402__fhrfb
{
	float: left;
}


.v_489__dpis ul.hy_44-hljzj > li .au_402__fhrfb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.v_489__dpis ul.hy_44-hljzj > li .mjki_686__jp
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.v_489__dpis ul.hy_44-hljzj > li .item_rev
{
	display: none;
}

.v_489__dpis .i-968_neg
{
	margin-top: 20px;
	text-align: center;
}



.v_489__dpis .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.myf-931_gla.gatxy_928__v
{ 
	margin-bottom: 50px; 

}

.myf-931_gla.gatxy_928__v h2 
{ 
	color: rgba(55,117,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.myf-931_gla.gatxy_928__v ul
{
	display: table;
	width: 100%;
}

.myf-931_gla.gatxy_928__v ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.myf-931_gla.zo_445__kl .k_194__jkj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.myf-931_gla ul > li:last-child, .myf-931_gla.zo_445__kl .k_194__jkj ul > li:last-child
{
	margin-bottom: 0px;
}


.myf-931_gla ul > li .wdbhq-29_tlhp
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(55,117,91, 1);
}


.myf-931_gla ul > li .odcga_114__ahx
{
	overflow: hidden;
    border: 2px solid rgba(55,117,91, 1);
}

.myf-931_gla ul > li .odcga_114__ahx > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.myf-931_gla ul > li .g_485__lc
{
	margin-bottom: 12px;
}

.myf-931_gla ul > li .ibh-999_hpac
{
	color: #777777;
}



.myf-931_gla .jg-893_puej
{
	margin-top: 20px;
	text-align: center;
}




.d-52_c 
{ 
	margin-bottom: 50px;
}

.d-52_c .fc_629__ik:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.d-52_c .fc_629__ik 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.d-52_c .fc_629__ik img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.d-52_c .wg_260__y 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ze_973__e
{
	display: block;
	line-height: 130%;

}

.ze_973__e > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ze_973__e > div > dt
{
	display:inline-block;
}

.ze_973__e > div > dd
{
	display:inline;
}

.d-52_c .enwj-478_st
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.d-52_c h2 
{ 
    color: rgba(55,117,91, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.aj-243_cvjq {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(55,117,91, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.aj-243_cvjq > .sbby_683__xgig
{
	display: table;
	width: 100%;
}


.aj-243_cvjq > .sbby_683__xgig > *
{
	display: table-cell;
	vertical-align: top;
}


.aj-243_cvjq .ciuy-214_bi > img
{
	max-width: 400px;
}



.hlan_938__a 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.eyadz_88-gghs
{
	display: block;
	margin-right: 40px;
}


.eyadz_88-gghs li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.eyadz_88-gghs li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.eyadz_88-gghs li a:hover
{
	text-decoration: underline;
}

.zd-20_dokh { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.zd-20_dokh .i-271_i
{
	display: block;
	text-decoration: none;
}

.zd-20_dokh .i-271_i .jed_93__dzg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.zd-20_dokh h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.zd-20_dokh .c_60__vg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);

}


.c_60__vg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.c_60__vg a:hover
{
	text-decoration: underline;
}



.zd-20_dokh .dziih_974-rea
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);
}


.zd-20_dokh .ypnb_271__d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.aull_992-eie
{
	padding: 30px;
    overflow: hidden;
}


.aull_992-eie > .x_466__c
{
	float: right;
	width: 50%;
}

.aull_992-eie > .x_466__c > .njrow_810__blhai
{
	padding-left: 20px;
	border-left: 3px solid rgba(55,117,91, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.aull_992-eie > .x_466__c > .njrow_810__blhai > .ze_973__e
{
	margin-top: 20px;
}

.aull_992-eie > .y_262__iohux
{
	float: left;
	width: 50%;
}

.aull_992-eie > .y_262__iohux form
{
	display: block;
	width: 100%;
}

.aull_992-eie > .y_262__iohux .f-48_cciwe
{
	margin-top: 20px;
}

.aull_992-eie > .y_262__iohux .si_549__l
{
	display: none;
}


.aull_992-eie > .y_262__iohux .f-48_cciwe label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.aull_992-eie > .y_262__iohux .f-48_cciwe input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.aull_992-eie > .y_262__iohux .f-48_cciwe textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.aull_992-eie > .y_262__iohux .f-48_cciwe .aqzgm-499_bh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.aull_992-eie > .y_262__iohux .z-972_cdjzw
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(55,117,91, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.qvjea_307__x { width: 100%; }
	
.wfn-656_ev { text-align: center; }
	
	
	
	
.wfn-656_ev .pdiib_73__pi
	{
		
		
	}

	
	

	
	
	
	.terh-881_i
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.terh-881_i > a
{
	
}

	
.terh-881_i > a.igevu-921_h
{
	margin-right: 0px;
}
	
.terh-881_i > a > div
{
    width: 24px;
	height: 24px;
}

.terh-881_i > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.terh-881_i > a.bic_925-jm > div > span
{
	
}

.terh-881_i > a.igevu-921_h > div > span
{
	
}


.terh-881_i > span.fwj_248__m
{
	display: none;
}
	

	
	
	.ngm-319_mkvv
	{
		width: auto;
	}
	
	
	.hsteu-727_dlf
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq:not(.active)
	{
		position: relative;
	}
	
	
		.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.eaadc_978-b > .clytl_877-jq > .kvu_116__hc
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b
	{
		
		display: none;
	}
	


.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq.active > .vhi_834__b
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul
{
	display: block;
	max-height:300px;
}

.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li
{
	
}
	
	
.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li > a > .bina-250_hojm
{
	font-size: 14px;	
}
	
	
	
.eaadc_978-b > .clytl_877-jq > .kvu_116__hc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.eaadc_978-b > .clytl_877-jq.active > .kvu_116__hc > *
{
	font-size: 16px;
}	
		
.eaadc_978-b > .clytl_877-jq:not(.active) > .kvu_116__hc > .a-887_f
{
	display: none;
}
	
	
	
.hsteu-727_dlf .i_450-bkkwo
{
	width: 24px;
}

.hsteu-727_dlf .i_450-bkkwo > .ey-742_dqp
{
	width: 24px;
	height: 24px;
}
	
	
.hsteu-727_dlf .clytl_877-jq:not(.active) .i_450-bkkwo > .ey-742_dqp
{
	margin-left: 0px;
}

.hsteu-727_dlf .clytl_877-jq.active .i_450-bkkwo > .ey-742_dqp
{
	border:1px solid #171717;
}

.hsteu-727_dlf .i_450-bkkwo > .ey-742_dqp > img
{
	height: 24px;
}
	

.wfn-656_ev .pdiib_73__pi > .dff_967-jb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.pdiib_73__pi .qip_637-w
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hsteu-727_dlf.iy-614_jai
	{
		float: none;
	}
	
.hsteu-727_dlf.iy-614_jai > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hsteu-727_dlf .jutsz_85__er
	{
		line-height: 18px;
	}
	
	.hsteu-727_dlf .i_450-bkkwo > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hsteu-727_dlf .i_450-bkkwo > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.yoo-217_ik {
    padding: 30px 20px;
	}
	
	.yoo-217_ik > .s_881-kud
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.yoo-217_ik > .s_881-kud > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.yoo-217_ik > .s_881-kud > .y-126_p
	{
		padding-top: 10px
	}
	
	.yoo-217_ik > .s_881-kud > .au_954-ifxef
	{
		width: 100%;
		padding-top: 30px
	}
	
	.au_954-ifxef > .rgff_5__gqd
	{
		margin: 20px 0px 0px 0px;
	}
	
	.y-126_p > .ciuy-214_bi > img
	{
		max-width: none;
		width: 100%;
	}
	
	.yoo-217_ik > .s_881-kud > .ystei_164__ae
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.qvjea_307__x
	{
		margin-top: 30px;
	}
		
	.czp-634_ggkh { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.czp-634_ggkh h2 { padding-bottom:20px; }
	.czp-634_ggkh > .k_194__jkj
	{
		padding: 20px;
	}

	.czp-634_ggkh p + h2 { }
	.czp-634_ggkh ul { }
	.czp-634_ggkh li { }
	.czp-634_ggkh table { width: 100% !important; }
	
	.czp-634_ggkh img { max-width: 100% !important; }
	

	.v_489__dpis.gatxy_928__v
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.v_489__dpis.gatxy_928__v h2
	{
		padding-bottom: 20px;
	}
	
	.v_489__dpis.gatxy_928__v ul
	{
		display: block;
	}
	
	.v_489__dpis.gatxy_928__v ul > li
	{
		display: block;
		width: 100%;
	}
	
	.v_489__dpis.gatxy_928__v ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.v_489__dpis ul.hy_44-hljzj > li > .au_402__fhrfb
	{
		float: none !important;
	}
	
	.v_489__dpis ul.hy_44-hljzj > li > .mjki_686__jp
	{
		padding: 0px;
	}
	
	
		.myf-931_gla.gatxy_928__v
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.myf-931_gla.gatxy_928__v h2
	{
		padding-bottom: 20px;
	}
	
	.myf-931_gla.gatxy_928__v ul
	{
		display: block;
	}
	
	.myf-931_gla.gatxy_928__v ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.myf-931_gla.gatxy_928__v ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.myf-931_gla.gatxy_928__v ul > li .mjki_686__jp
	{
		padding: 0px;
	}
	
	.h-291_xa
	{
		    padding: 20px;
	}
	
	
	.d-52_c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.d-52_c h2
	{
		padding-bottom: 20px;
		
	}
	
	.d-52_c .fc_629__ik
	{
		padding: 20px;
	}
	
	.d-52_c .fc_629__ik img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.d-52_c .enwj-478_st
	{
		padding-left: 0px;
	}
	
	
	
	
	.aj-243_cvjq
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.aj-243_cvjq > .sbby_683__xgig
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.sbby_683__xgig > .g-178_v
	{
		display: block;
	}
	
	.sbby_683__xgig > .pwz_409__gahsl
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.sbby_683__xgig > .pwz_409__gahsl > .ciuy-214_bi
	{
		
	}
	
	
	.rgff_5__gqd.kkeaq-882_veftz
	{
		margin-right: 0;
	}
	
	
	.rgff_5__gqd.kkeaq-882_veftz .bqj_838__ah > input
	{
		max-width: none;
	}
	
	.rgff_5__gqd.kkeaq-882_veftz .di-820_et
	{
		max-width: none;
	}
	
	
	.ciuy-214_bi > .y-811_qdf.h_485-dekly
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.zd-20_dokh
	{
		text-align: center;
	}
	
	.eyadz_88-gghs
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.eyadz_88-gghs li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.eyadz_88-gghs li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.yf-126_ss
	{
		margin-left: 20px !important;
		
	}
	
	.yf-126_ss > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.czp-634_ggkh table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.j_967__jjcxu a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.czp-634_ggkh > .k_194__jkj.pcfb-633_u
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.k_194__jkj ul.list-recomend > li
{
	display: block;
}
	
.aull_992-eie > .y_262__iohux
{
	width: 100%;
	float: none;
}
	
.aull_992-eie > .x_466__c
{
	width: 100%;
	float: none;
}

.aull_992-eie > .x_466__c > .njrow_810__blhai
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.q_25__ke, .mpj_239__wxz, .augoz-224_knsee
{
	
}

body.mpj_239__wxz .qvjea_307__x
{
	width: 800px;
}

body.mpj_239__wxz section.qvjea_307__x
{
	margin-top: 50px;
}

body.mpj_239__wxz .terh-881_i > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.mpj_239__wxz .terh-881_i > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.mpj_239__wxz .wfn-656_ev .mln-347_px 
{
	margin: 0;
	margin-left: 20px;
}

body.mpj_239__wxz .wfn-656_ev .pdiib_73__pi
{
	padding: 10px 0 10px 0px; 
}

body.mpj_239__wxz .pdiib_73__pi .qip_637-w
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.mpj_239__wxz .pdiib_73__pi > .dff_967-jb
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.mpj_239__wxz .hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li > a > .h_144-ns > .ahbij_473__hjvbi
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.mpj_239__wxz .hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li > a > .h_144-ns > .ahbij_473__hjvbi > img
{
	height: 22px;
}

body.mpj_239__wxz .hsteu-727_dlf .i_450-bkkwo > .ey-742_dqp
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.mpj_239__wxz .clytl_877-jq.active .i_450-bkkwo > .ey-742_dqp
{
	border: none;
}

body.mpj_239__wxz .hsteu-727_dlf .i_450-bkkwo > .ey-742_dqp > img
{
	height: 24px;
}

body.mpj_239__wxz .yoo-217_ik 
{
	padding:50px 0px;
}

body.mpj_239__wxz .rgff_5__gqd > h4.mb_615__d
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.mpj_239__wxz .rgff_5__gqd .di-820_et
{
	border-radius: 0px;
}

body.mpj_239__wxz .ciuy-214_bi > .y-811_qdf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.mpj_239__wxz .ciuy-214_bi > .y-811_qdf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.mpj_239__wxz .ciuy-214_bi > .y-811_qdf .hmd_227-ic
{
	top: -20px;
}


body.mpj_239__wxz .ciuy-214_bi > .y-811_qdf .z-678_cge
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.mpj_239__wxz .ystei_164__ae
{
	background-color: #FFFFFF;
}


body.mpj_239__wxz .ystei_164__ae > .zr-325_eddg
{
	padding: 50px 0px;
	border-top: 1px solid rgba(55,117,91, 0.13);
	line-height: 150%;
}

body.mpj_239__wxz .ystei_164__ae > .zr-325_eddg > div
{
	padding: 0px 30px;
}


body.mpj_239__wxz .ystei_164__ae > .zr-325_eddg b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.mpj_239__wxz .ystei_164__ae > .zr-325_eddg h2, body.mpj_239__wxz .ystei_164__ae > .zr-325_eddg h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(55,117,91, 1);
	text-align: center;
}


body.mpj_239__wxz .myf-931_gla.gatxy_928__v ul > li
{
	padding: 0px 10px 10px 10px;
}


body.mpj_239__wxz .eyadz_88-gghs
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.mpj_239__wxz .eyadz_88-gghs ul
{
	display: table;
    margin: 0 auto;
}
body.mpj_239__wxz .eyadz_88-gghs ul li
{
	line-height: 38px;
}

body.mpj_239__wxz .eyadz_88-gghs ul li:first-child
{
	margin-left: 0px;
}

body.mpj_239__wxz .eyadz_88-gghs ul li:last-child
{
	margin-right: 0px;
}

body.mpj_239__wxz .zd-20_dokh
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.mpj_239__wxz .zd-20_dokh .c_60__vg
{
	color: #777777; 
}


body.mpj_239__wxz .imgblock
{
	max-width: 740px;
}


body.mpj_239__wxz .x_466__c .imgblock
{
	max-width: 740px;
}

body.mpj_239__wxz .myf-931_gla ul > li .odcga_114__ahx > img
{
	max-width: 224px;
}


body.mpj_239__wxz .aj-243_cvjq .ciuy-214_bi > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.mpj_239__wxz .qvjea_307__x
{
	width: 100%; 
}

	body.mpj_239__wxz .yoo-217_ik {
    padding: 30px 12px;
	}

	body.mpj_239__wxz .ystei_164__ae > .zr-325_eddg
	{
		padding: 30px 0px;
	}

	body.mpj_239__wxz section.qvjea_307__x
	{
		margin-top: 30px;
	}


	body.mpj_239__wxz .czp-634_ggkh > .k_194__jkj
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mpj_239__wxz .v_489__dpis.gatxy_928__v
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.mpj_239__wxz .myf-931_gla.gatxy_928__v
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mpj_239__wxz .d-52_c
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mpj_239__wxz .aj-243_cvjq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mpj_239__wxz .sbby_683__xgig > .pwz_409__gahsl
	{
		margin-top: 50px;
	}

body.mpj_239__wxz .hsteu-727_dlf .i_450-bkkwo > .ey-742_dqp
{
	width: 28px;
	height: 28px;
}

body.mpj_239__wxz .hsteu-727_dlf .i_450-bkkwo > .ey-742_dqp > img
{
	height: 28px;
}
	
	
body.mpj_239__wxz .hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li > a > .h_144-ns > .ahbij_473__hjvbi
{
	width: 24px;
    height: 24px;
}


body.mpj_239__wxz .hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li > a > .h_144-ns > .ahbij_473__hjvbi > img
{
	height: 24px;
}

	
body.mpj_239__wxz .eaadc_978-b > .clytl_877-jq > .kvu_116__hc
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.mpj_239__wxz .hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li > a
{
	padding-top: 16px;
}
	
	
body.mpj_239__wxz .hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.mpj_239__wxz .hsteu-727_dlf > .eaadc_978-b > .clytl_877-jq > .vhi_834__b > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.mpj_239__wxz .eyadz_88-gghs ul li
{
	line-height: 20px;
}
	
body.mpj_239__wxz .zd-20_dokh
{
	margin-top: 30px;
}

	
body.mpj_239__wxz .myf-931_gla.gatxy_928__v ul > li
{
	padding: 0px;
}

	
}

